corset

module (bold = default) build dependencies
corset/1.05

also see Using Software.